int led = 9;           // the pin that the LED is attached to
int ldr = A0;          // the analog input the LDR is attached to

void setup()  { 
  // declare pin 9 to be an output:
  pinMode(led, OUTPUT);

  // initialize serial communication
  Serial.begin(9600);
} 


void loop()  { 
  // read the value from the LDR
  int ldr_value = analogRead(ldr);
  
  // print debug information
  Serial.print("LDR value: ");
  Serial.println(ldr_value);

  if (ldr_value > 650) {
    // turn LED OFF
    digitalWrite(led, LOW);
  }
  else {
    // turn LED ON
    digitalWrite(led, HIGH);
  } 
}

